FREECOLOR(1)

NAME
freecolor - Display amount of free and used memory graphically

SYNOPSIS
freecolor [options]

DESCRIPTION
freecolor displays the total amount of free and used physical and swap memory in the system as a colored bargraph on the command line.

OPTIONS

-b  Display the amount of memory in bytes.

-k  Display the amount of memory in kilobytes. This is the default.

-m  Display the amount of memory in megabytes.

-o  Display the output in old format, the only difference being this option will disable the display of the "buffer adjusted" line.

-s  Continuously display the result delay seconds apart. You may actually specify any floating point number for delay, usleep(3) is used for microsecond resolution delay times.

-t  Display a line showing the column totals.

-V  Display version information.

FILES

/proc/meminfo
    memory information

SEE ALSO
ps(1), free(1), slabtop(1), top(1), vmstat(8).

AUTHORS
Written by Roy Keene.

REPORTING BUGS
Please send bug reports to freecolor@rkeene.org